.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the InputEventMagnifyGesture.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_InputEventMagnifyGesture:

InputEventMagnifyGesture
========================

**Inherits:** :ref:`InputEventGesture<class_inputeventgesture>` **<** :ref:`InputEventWithModifiers<class_inputeventwithmodifiers>` **<** :ref:`InputEvent<class_inputevent>` **<** :ref:`Resource<class_resource>` **<** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Variables
----------------

  .. _class_InputEventMagnifyGesture_factor:

- :ref:`float<class_float>` **factor**


